<template>
  <div>
    <search-section />
    <!-- <div class="row" style="margin: 2.2em 0;"> -->
    <!-- <div class="col-12"> -->
    <!-- <div class="top-subjects "> -->
    <!-- <section-header></section-header> -->
    <!-- </div> -->
    <!-- </div> -->
    <!-- </div> -->

    <!-- <rules-section v-if="!isMajlesBuild()" /> -->

    <!-- <subjects-section v-if="!isMajlesBuild()" /> -->

    <!-- <commission-section v-if="!isMajlesBuild()" /> -->

    <!-- <legislative-sessions-section v-if="!isMajlesBuild()" /> -->
    <!-- <footer-section v-if="!isMajlesBuild()" /> -->
  </div>
</template>

<script>
export default {
  name:"Dashboard",
  methods: {
    sendQuery() {
      clearTimeout(this.typingTimer);
      this.typingTimer = setTimeout(() => {}, this.doneTypingInterval);
    },
    onKeyDown() {
      clearTimeout(this.typingTimer);
    },
  },
 
};
</script>
<style scoped lang="scss"></style>
